%define	modname	Compress-Raw-Bzip2
%define upstream_version 2.074

Summary:	Low-Level Interface to bzip2 compression library

Name:		perl-%{modname}
Version:	%perl_convert_version %{upstream_version}
Release:	1
License:	GPLv2+ or Artistic
Group:		Development/Perl
Url:		http://search.cpan.org/dist/%{modname}/
Source0:	http://search.cpan.org/CPAN/authors/id/P/PM/PMQS/%{modname}-%{upstream_version}.tar.gz
BuildRequires:	bzip2-devel
BuildRequires:	perl-devel

%description
Low-Level Interface to bzip2 compression library.

%prep
%setup -qn %{modname}-%{upstream_version}

%build
BUILD_BZIP2=0 perl Makefile.PL INSTALLDIRS=vendor
%make

%check
make test

%install
%makeinstall_std

%files
%doc README Changes
%{perl_vendorarch}/Compress
%{perl_vendorarch}/auto/Compress
%{_mandir}/man3/Compress::Raw::Bzip2.3pm*

%changelog

* Thu Jun 15 2017 dsilakov <denis.silakov@rosalab.ru> 2.74.0-1
- (7caa4eb) Merge pull request #7 from import/perl-Compress-Raw-Bzip2:auto_update
- (7caa4eb) Updated to 2.074 (by updates_builder)


